# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Feb  8 23:38:09 UTC 2017
pkgname = java-commons-compress
pkgver = 1.13-1
pkgdesc = Java API for working with tar, zip and bzip2 files
url = http://commons.apache.org/compress/
builddate = 1486597089
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 5063680
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = jh
makedepend = xz-java
